@charset "UTF-8";

.main-message {
  font-weight:700;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.6);
  padding:2rem;
  border-radius:20px;
  text-align:center;
  line-height:200%;
}

.main-message-base {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  z-index:6;
}

@media screen and (max-width: 599px) {
  .main-message {
    font-size:0.8rem;
    text-align:left;
  }
}